

# This was inserted by `prisma init`:
# Environment variables declared in this file are NOT automatically loaded by Prisma.
# Please add `import "dotenv/config";` to your `prisma.config.ts` file, or use the Prisma CLI with Bun
# to load environment variables from .env files: https://pris.ly/prisma-config-env-vars.

# Prisma supports the native connection string format for PostgreSQL, MySQL, SQLite, SQL Server, MongoDB and CockroachDB.
# See the documentation for all the connection string options: https://pris.ly/d/connection-strings

# The following `prisma+postgres` URL is similar to the URL produced by running a local Prisma Postgres
# server with the `prisma dev` CLI command, when not choosing any non-default ports or settings. The API key, unlike the
# one found in a remote Prisma Postgres URL, does not contain any sensitive information.

# Replace 'YOUR_PASSWORD_HERE' with your actual MySQL Root Password
DATABASE_URL="mysql://root:Z41kfdw8e8%40sql@localhost:3306/roadrentals"

# Individual DB vars for the Express server (mariadb driver)
DB_HOST=localhost
DB_PORT=3306
DB_USER=root
DB_PASSWORD=Z41kfdw8e8@sql
DB_NAME=roadrentals

# Admin Credentials
ADMIN_ID=Himanshu Jaiswal
ADMIN_PASSWORD=Himan@1314